"3D-Körper"="pl527.html";
"Aktion anwenden"="pl113.html";
"Aktion in Galerie"="pl589.html";
"Aktiver Pinsel"="pl71.html";
"Aktualisieren"="pl117.html";
"Alle Bilder anwählen"="pl111.html";
"Alle schließen"="pl204.html";
"Alle speichern"="pl206.html";
"Alles Auswählen"="pl243.html";
"Allgemeines"="pl426.html";
"Alphakanal/Transparenz erzeugen"="pl597.html";
"Angewählte Bilder laden"="pl112.html";
"Animation erzeugen"="pl534.html";
"Animationsinformationen"="pl529.html";
"Animierte GIFs"="pl147.html";
"Anordnen/Einen Schritt nach hinten"="pl333.html";
"Anordnen/Einen Schritt nach vorne"="pl332.html";
"Anordnen/Nach hinten"="pl334.html";
"Anordnen/Nach vorne"="pl331.html";
"Anzeige 100%"="pl252.html";
"Anzeige/Alle Ebenen sichtbar"="pl366.html";
"Anzeige/Dokument"="pl564.html";
"Anzeige/Ebene"="pl565.html";
"Anzeige/Ebene anzeigen"="pl369.html";
"Anzeige/Ebene drucken"="pl370.html";
"Anzeige/Einzelschritt"="pl368.html";
"Anzeige/Extremwerte"="pl563.html";
"Anzeige/Farbfilter"="pl365.html";
"Anzeige/Hilfsgitter"="pl566.html";
"Anzeige/Maske"="pl562.html";
"Anzeige/Monitorauflösung"="pl567.html";
"Anzeige/Nur aktive Ebene sichtbar"="pl367.html";
"Anzeige/Transparenz"="pl561.html";
"Arbeit/Divers"="pl556.html";
"Arbeit/Maus"="pl559.html";
"Arbeit/Pinsel"="pl555.html";
"Arbeit/Rechtschreibung"="pl560.html";
"Arbeit/Undo"="pl558.html";
"Arbeit/Vektor"="pl557.html";
"Arbeiten mit JPEG-Dateien"="pl130.html";
"Arbeiten mit PhotoLine"="pl104.html";
"Arbeitsebene ändern"="pl351.html";
"Arbeitsebenen"="pl31.html";
"Auf Hintergrundebene reduzieren"="pl362.html";
"Auf eine Ebene reduzieren"="pl363.html";
"Aufbau von Arbeitsdialogen"="pl59.html";
"Auflösung, Bittiefen, Dokumentgröße"="pl136.html";
"Ausrichten/Ebene(n) horizontal anreihen"="pl327.html";
"Ausrichten/Ebene(n) horizontal verteilen"="pl329.html";
"Ausrichten/Ebene(n) vertikal anreihen"="pl328.html";
"Ausrichten/Ebene(n) vertikal verteilen"="pl330.html";
"Ausrichten/Ebenenausrichten hor. zentriert"="pl321.html";
"Ausrichten/Ebenenausrichten links"="pl320.html";
"Ausrichten/Ebenenausrichten oben"="pl323.html";
"Ausrichten/Ebenenausrichten rechts"="pl322.html";
"Ausrichten/Ebenenausrichten unten"="pl325.html";
"Ausrichten/Ebenenausrichten ver. zentriert"="pl324.html";
"Ausrichten/Ebenenausrichten zentriert"="pl326.html";
"Ausrichten/Horizontal zentriert ausrichten"="pl315.html";
"Ausrichten/Linksbündig ausrichten"="pl314.html";
"Ausrichten/Oben ausrichten"="pl317.html";
"Ausrichten/Rechtsbündig ausrichten"="pl316.html";
"Ausrichten/Unten ausrichten"="pl319.html";
"Ausrichten/Vertikal zentriert ausrichten"="pl318.html";
"Ausschneiden"="pl235.html";
"Auswahl"="pl25.html";
"Auswahl aufheben"="pl244.html";
"Automatik/Automatische Korrektur"="pl428.html";
"Automatik/Farbsättigungskorrektur"="pl431.html";
"Automatik/Geführte Korrektur"="pl427.html";
"Automatik/Helligkeitskorrektur"="pl430.html";
"Automatik/Weißpunktkorrektur"="pl429.html";
"Automatisches Lasso"="pl168.html";
"Barcode"="pl335.html";
"Bedienung/Bildliste"="pl579.html";
"Bedienung/Kontextmenü"="pl576.html";
"Bedienung/Symbolleisten"="pl577.html";
"Bedienung/Tastaturbelegung"="pl575.html";
"Bedienung/Zoom"="pl578.html";
"Beenden von PhotoLine"="pl7.html";
"Behandlung der Symbole in der Werkzeugleiste"="pl591.html";
"Beschnittebene/Beschnittbreite ändern"="pl360.html";
"Beschnittebene/Vorgänger beschneiden"="pl359.html";
"Beschnittebenen"="pl29.html";
"Bild aufteilen"="pl532.html";
"Bild löschen"="pl596.html";
"Bild(er) löschen"="pl124.html";
"Bildanzeige"="pl110.html";
"Bildarten"="pl12.html";
"Bildebenen"="pl19.html";
"Bilder automatisch geraderichten"="pl115.html";
"Bilder für das Web erzeugen"="pl143.html";
"Bilder suchen"="pl123.html";
"Bildfläche ändern"="pl600.html";
"Bildformate"="pl34.html";
"Bildkatalog erzeugen"="pl108.html";
"Bildschirmkopie erstellen"="pl602.html";
"Bildteile ausschneiden"="pl594.html";
"Bildübersicht"="pl207.html";
"Bildübersicht/Einstellungen"="pl569.html";
"Bildübersicht/Erzeugung"="pl570.html";
"Bildübersicht/Extern"="pl571.html";
"Bildübersicht/Symbolleiste"="pl572.html";
"Bildübersicht/Vorschaubilder"="pl568.html";
"CIE Lab"="pl11.html";
"CMYK"="pl9.html";
"Das Beschneiden-Werkzeug"="pl161.html";
"Das CMYK-Bild"="pl16.html";
"Das Ebenenwerkzeug"="pl151.html";
"Das Farbfeld"="pl40.html";
"Das Farbposition-Werkzeug"="pl163.html";
"Das Farbwahlfeld"="pl102.html";
"Das Graubild"="pl14.html";
"Das Histogramm"="pl99.html";
"Das Kurvenfeld"="pl43.html";
"Das Linienstilfeld"="pl42.html";
"Das Messwerkzeug"="pl153.html";
"Das Pinselfeld"="pl41.html";
"Das RGB-Farbbild"="pl15.html";
"Das Scannergebnis ist immer ein Bild"="pl137.html";
"Das Schnellauswahl-Werkzeug"="pl172.html";
"Das Teiltransparenz-Werkzeug"="pl173.html";
"Das Texteinfluss-Werkzeug"="pl195.html";
"Das Textfluss-Werkzeug"="pl197.html";
"Das Textumfluss-Werkzeug"="pl196.html";
"Das Textwerkzeug"="pl157.html";
"Das Umrissfeld"="pl44.html";
"Das Vektorbild"="pl17.html";
"Das Wasser"="pl184.html";
"Das erste Bild in PhotoLine"="pl106.html";
"Datei/BMP"="pl548.html";
"Datei/Codecs"="pl541.html";
"Datei/DDS"="pl551.html";
"Datei/GIF"="pl553.html";
"Datei/HDPhoto"="pl549.html";
"Datei/JPEG"="pl544.html";
"Datei/JPEG2000"="pl545.html";
"Datei/PCD"="pl552.html";
"Datei/PDF"="pl543.html";
"Datei/PLD"="pl542.html";
"Datei/PNG"="pl546.html";
"Datei/Raw-Format"="pl554.html";
"Datei/SWF"="pl550.html";
"Datei/Speicheroptionen"="pl540.html";
"Datei/TIF"="pl547.html";
"Dateieigenschaften"="pl125.html";
"Der \"Mustergröße ändern\"-Dialog"="pl49.html";
"Der \"Rote Augen\"-Pinsel"="pl182.html";
"Der Abdunkler"="pl188.html";
"Der Anzeige-Dialog"="pl98.html";
"Der Arbeitsebene-Dialog"="pl101.html";
"Der Attribute-Dialog"="pl87.html";
"Der Aufheller"="pl187.html";
"Der Automatikradierer"="pl166.html";
"Der Bildschirmaufbau von PhotoLine"="pl64.html";
"Der Ebenen-Dialog"="pl86.html";
"Der Entfernenpinsel"="pl181.html";
"Der Farbaufnehmer"="pl162.html";
"Der Farben-Ersetzen-Stift"="pl186.html";
"Der Farbverlauf"="pl175.html";
"Der Filterpinsel"="pl185.html";
"Der Finger"="pl183.html";
"Der Graumixer"="pl425.html";
"Der Kanalmixer"="pl424.html";
"Der Kopierpinsel"="pl179.html";
"Der Kurveneditor"="pl57.html";
"Der Maskenpinsel"="pl171.html";
"Der Pinseleditor"="pl56.html";
"Der Radiergummi"="pl165.html";
"Der Reparaturpinsel"="pl180.html";
"Der Sequenzeigenschaften-Dialog"="pl530.html";
"Der Stempel"="pl177.html";
"Der Textstile-Dialog"="pl100.html";
"Der Textur-Dialog"="pl50.html";
"Der Verläufe-Unterdialog"="pl51.html";
"Der Zauberstab/die Automaske"="pl169.html";
"Diagramme  und Diagrammeinstellungen"="pl156.html";
"Dialoganordnung/Dialoganordnung speichern"="pl245.html";
"Dialoganordnung/Dialoganordnungen verwalten"="pl246.html";
"Dialoge verstecken/Dialoge zeigen"="pl247.html";
"Dialogeinstellungen"="pl116.html";
"Die Aktionen"="pl97.html";
"Die Autotransparenz"="pl170.html";
"Die Bilddaten"="pl94.html";
"Die Bitmap (Monochrombild)"="pl13.html";
"Die Einfache Bildübersicht"="pl103.html";
"Die Farbauswahl"="pl48.html";
"Die Farbliste"="pl89.html";
"Die Füllfunktion"="pl176.html";
"Die Galerie"="pl96.html";
"Die Kurveneingabe"="pl159.html";
"Die Kurvenliste"="pl91.html";
"Die Lupe"="pl152.html";
"Die Menüs"="pl198.html";
"Die Miniregler"="pl46.html";
"Die Pinselliste"="pl90.html";
"Die Sprühdose"="pl174.html";
"Die Standardleiste"="pl67.html";
"Die Statusleiste"="pl66.html";
"Die Stilliste"="pl92.html";
"Die Umrissliste"="pl93.html";
"Die Undoliste"="pl88.html";
"Die Verschiebehand"="pl154.html";
"Die Voreinstellungen"="pl60.html";
"Die Vorschau"="pl61.html";
"Die Werkzeuge der Werkzeugleiste"="pl150.html";
"Die Werkzeugeinstellungen"="pl85.html";
"Die Werkzeugleiste"="pl68.html";
"Die wichtigsten Dialoge"="pl65.html";
"Digitalkamera/Bildrauschen"="pl459.html";
"Digitalkamera/Chromatische Aberration"="pl456.html";
"Digitalkamera/Entzerren"="pl458.html";
"Digitalkamera/Farbkorrektur"="pl454.html";
"Digitalkamera/Farbtemperatur"="pl453.html";
"Digitalkamera/HDR-Bild erstellen"="pl455.html";
"Digitalkamera/Licht/Schatten"="pl451.html";
"Digitalkamera/Linsenkorrektur"="pl457.html";
"Digitalkamera/Weißpunkt"="pl452.html";
"Digitalkamerarohdaten-Import"="pl126.html";
"Dockbare Dialoge"="pl62.html";
"Dokument/Dokument beschneiden"="pl270.html";
"Dokument/Dokument drehen"="pl269.html";
"Dokument/Dokument duplizieren"="pl272.html";
"Dokument/Dokument skalieren"="pl268.html";
"Dokument/Dokumentgröße verändern"="pl271.html";
"Dokumente und Bilder"="pl32.html";
"Dokumentinformationen"="pl340.html";
"Doppelpfeile"="pl47.html";
"Drehen 90°, Drehen 180°, Drehen 270°"="pl118.html";
"Druckdokument erzeugen"="pl339.html";
"Druckeinstellungen"="pl229.html";
"Drucken"="pl228.html";
"Druckrand anzeigen"="pl259.html";
"Dynamische Animation"="pl528.html";
"EXIF-Daten"="pl36.html";
"EXIF-Daten laden/EXIF-Daten speichern"="pl129.html";
"EXIF-Datum ändern"="pl128.html";
"EXIF-Datum-&gt;Dateidatum"="pl127.html";
"Ebene drehen"="pl345.html";
"Ebene drehen/spiegeln/Drehen 90°, Drehen 180°, Drehen 270°"="pl346.html";
"Ebene drehen/spiegeln/Horizontal spiegeln"="pl347.html";
"Ebene drehen/spiegeln/Vertikal spiegeln"="pl348.html";
"Ebene fixieren"="pl364.html";
"Ebene skalieren"="pl343.html";
"Ebene und Lasso drehen"="pl599.html";
"Ebenen"="pl18.html";
"Ebenen animieren"="pl531.html";
"Ebenenanfasser anzeigen"="pl260.html";
"Ebenenart konvertieren"="pl342.html";
"Ebeneneffekte"="pl27.html";
"Ebeneneigenschaften"="pl388.html";
"Ebenengröße verändern"="pl344.html";
"Ebenenmaske/Anwenden"="pl354.html";
"Ebenenmaske/Auf Maske anwenden"="pl357.html";
"Ebenenmaske/Aus Alpha erzeugen"="pl355.html";
"Ebenenmaske/Aus Maske erzeugen"="pl356.html";
"Ebenenmaske/Ebenenmaske"="pl358.html";
"Ebenenmaske/Erzeugen"="pl353.html";
"Ebenenmaske/Umwandeln für Vorgänger"="pl352.html";
"Ebenenmasken"="pl30.html";
"Ebenenrahmen anzeigen"="pl258.html";
"Ebenenverzerrungen"="pl28.html";
"Effekte/3D-Schatten"="pl515.html";
"Effekte/Effekte"="pl510.html";
"Effekte/Farbüberblendung"="pl523.html";
"Effekte/Glühen außen"="pl513.html";
"Effekte/Glühen innen"="pl514.html";
"Effekte/Hervorhebung außen"="pl518.html";
"Effekte/Hervorhebung innen"="pl519.html";
"Effekte/Jalousien und Röhren"="pl525.html";
"Effekte/Lupeneffekt"="pl526.html";
"Effekte/Schatten außen"="pl511.html";
"Effekte/Schatten innen"="pl512.html";
"Effekte/Spezialhervorhebung"="pl520.html";
"Effekte/Streifenmuster"="pl521.html";
"Effekte/Struktur erzeugen"="pl524.html";
"Effekte/Umriss außen"="pl516.html";
"Effekte/Umriss innen"="pl517.html";
"Effekte/Verlauf innen"="pl522.html";
"Effektfilter/Beleuchtung"="pl473.html";
"Effektfilter/Blitze"="pl472.html";
"Effektfilter/Freier Filter"="pl477.html";
"Effektfilter/Hervorheben"="pl474.html";
"Effektfilter/Mosaik"="pl471.html";
"Effektfilter/Papier zerreißen"="pl478.html";
"Effektfilter/Projektion"="pl475.html";
"Effektfilter/Zeichenfilter"="pl476.html";
"Einfügen"="pl239.html";
"Einfügen als Dokument"="pl240.html";
"Einfügen als virtuelle Kopie"="pl241.html";
"Einführung"="pl134.html";
"Einheitentextfelder"="pl45.html";
"Einstellen der Einheiten"="pl593.html";
"Einstellungen"="pl539.html";
"Einstellungen in der Bildwerkzeugleiste"="pl69.html";
"Einstellungen in der Textwerkzeugleiste"="pl76.html";
"Einstellungen in der Vektorwerkzeugleiste"="pl80.html";
"Erweitert/Digitale Kameras"="pl584.html";
"Erweitert/Fontersetzungsliste"="pl585.html";
"Erweitert/Kopieren"="pl582.html";
"Erweitert/Peripherie"="pl581.html";
"Erweitert/Plug-In-Pfade"="pl580.html";
"Erweitert/Sprache (nur Windows)"="pl583.html";
"Export/HPGL-Plotterausgabe (nur Windows)"="pl226.html";
"Export/Hintergrundbild... (nur Windows)"="pl227.html";
"Export/SWF-Format (*.swf), Portables Dokument Format (*.pdf)"="pl225.html";
"Extreme Werte markieren"="pl256.html";
"Farbe/Falschfarben"="pl394.html";
"Farbe/Farbbalance"="pl393.html";
"Farbe/Farben auswählen"="pl396.html";
"Farbe/Farben ersetzen"="pl391.html";
"Farbe/Farben reduzieren"="pl395.html";
"Farbe/Farben zählen"="pl390.html";
"Farbe/Farbprofil exportieren"="pl401.html";
"Farbe/Farbprofil zuweisen"="pl399.html";
"Farbe/Farbton/Sättigung"="pl392.html";
"Farbe/Invertieren"="pl389.html";
"Farbe/Mit Farbprofil konvertieren"="pl400.html";
"Farbe/Schwellenwert"="pl398.html";
"Farbe/Selektive Farbkorrektur"="pl397.html";
"Farben reduzieren"="pl144.html";
"Farbkanäle tauschen"="pl423.html";
"Farbräume"="pl8.html";
"Farbton ändern"="pl52.html";
"Farbverwaltung und ICC-Farbprofile"="pl33.html";
"Farbverwaltung/Geräte"="pl573.html";
"Farbverwaltung/Standard"="pl574.html";
"Filter"="pl26.html";
"Freies Lasso, Rechtecklasso, Kreislasso, Horizontale Lassozeile, Vertikale Lassospalte"="pl167.html";
"Funktionen im Menü Ansicht"="pl245.html";
"Funktionen im Menü Bearbeiten"="pl230.html";
"Funktionen im Menü Datei (Windows) bzw. Ablage (Mac OS X)"="pl198.html";
"Funktionen im Menü Ebene"="pl341.html";
"Funktionen im Menü Effekte"="pl470.html";
"Funktionen im Menü Filter"="pl426.html";
"Funktionen im Menü Layout"="pl268.html";
"Funktionen im Menü Web"="pl528.html";
"Funktionen im Menü Werkzeug"="pl389.html";
"Funktionen/1 Stern, 2 Sterne, 3 Sterne, 4 Sterne, 5 Sterne, Keine Bewertung"="pl215.html";
"Funktionen/Bild kopieren"="pl213.html";
"Funktionen/Bild löschen"="pl212.html";
"Funktionen/Bild verschieben"="pl214.html";
"Funktionen/Diaschau"="pl209.html";
"Funktionen/Mehrfachkonvertierung"="pl208.html";
"Funktionen/Neues Stichwort"="pl216.html";
"Funktionen/Nächstes Bild"="pl210.html";
"Funktionen/Vorheriges Bild"="pl211.html";
"Funktionsüberblick"="pl1.html";
"Füll- und Linienfarbe"="pl81.html";
"Füllen mit \"Even/Odd\", Füllen mit \"Non-Zero-Winding Number\""="pl84.html";
"GIF-Datei erzeugen"="pl145.html";
"Ganzbildansicht"="pl250.html";
"Ganze Breite"="pl251.html";
"Gedruckte Vorlagen entrastern"="pl138.html";
"Geraderichten von schiefen Scans"="pl139.html";
"Gradation"="pl422.html";
"Grundfarbe setzen"="pl53.html";
"Grundlagen"="pl528.html";
"Grundlagen der Bildbearbeitung"="pl8.html";
"Grundlagen für PhotoLine"="pl37.html";
"Grundlegendes zu Bildebenen"="pl24.html";
"Gruppen"="pl22.html";
"HSV"="pl10.html";
"HTML-Bildübersicht erzeugen"="pl109.html";
"Harmonie"="pl590.html";
"Helligkeit/Kontrast/Farbstich"="pl140.html";
"Hilfe zur Bedienung"="pl604.html";
"Histogrammkorrektur"="pl421.html";
"Häufige Fragen zu PhotoLine"="pl591.html";
"IPTC-Daten"="pl35.html";
"Imagemap/Befehl zuweisen"="pl536.html";
"Imagemap/Imagemap-Export"="pl537.html";
"Import/Bild in aktive Ebene"="pl223.html";
"Import/Digitale Bilder (nur Mac OS X ab 10.6)"="pl218.html";
"Import/Digitalkamerarohdaten"="pl221.html";
"Import/Hintergrundbild (nur Windows)"="pl224.html";
"Import/Rohe Bilddaten"="pl222.html";
"Import/Scannen"="pl220.html";
"Import/Scanner wählen"="pl219.html";
"Import/Vom Scanner oder der Kamera (nur Windows)"="pl217.html";
"Installation"="pl3.html";
"Installation unter Mac OS"="pl4.html";
"Installation unter Windows"="pl3.html";
"JPEG-Bilder im PLD-Format"="pl132.html";
"JPEG-Bilder im SWF- und im PDF-Format"="pl133.html";
"JPEG-Bilder in PhotoLine"="pl131.html";
"JPEG-Datei erzeugen"="pl146.html";
"Justierhilfen/An Hilfsgitter ausrichten"="pl264.html";
"Justierhilfen/An Hilfslinien ausrichten"="pl266.html";
"Justierhilfen/Hilfsgitter anzeigen"="pl263.html";
"Justierhilfen/Hilfslinien anzeigen"="pl265.html";
"Justierhilfen/Hilfslinien einstellen"="pl267.html";
"Justierhilfen/Lineale anzeigen"="pl262.html";
"Kantenglättung (Antialiasing)"="pl586.html";
"Knopf erzeugen"="pl533.html";
"Kontextmenüs"="pl38.html";
"Kontrast/Helligkeit"="pl95.html";
"Kopieren"="pl236.html";
"Kreis/Ellipse, Quadrat/Rechteck, Abgerundetes Quadrat/Rechteck, Dreieck, Raute, Parallelogramm, Sterne, Blumen, Gitter, Spirale, Vektorobjekt, Lineal, Strahlen"="pl155.html";
"Lasso anzeigen/verstecken"="pl75.html";
"Lasso/Auswahl extrahieren"="pl415.html";
"Lasso/Beschneiden"="pl416.html";
"Lasso/Ebene in Lasso wandeln"="pl417.html";
"Lasso/Formlasso"="pl412.html";
"Lasso/Füllen mit Hintergrund"="pl414.html";
"Lasso/Füllen mit Vordergrund"="pl413.html";
"Lasso/In Beschnittebene wandeln"="pl420.html";
"Lasso/Lasso in Ebene wandeln"="pl418.html";
"Lasso/Maske"="pl24.html";
"Lasso/Selektion in Ebene wandeln"="pl419.html";
"Linien zeichnen"="pl598.html";
"Linienbreite"="pl83.html";
"Linieneingabe"="pl160.html";
"Linienstil"="pl82.html";
"Linienstil bearbeiten"="pl58.html";
"Lizenzbestimmungen"="pl2.html";
"Löschen"="pl242.html";
"Malpinsel, Malstift, Kreide, Kohle"="pl164.html";
"Maske anzeigen"="pl74.html";
"Maske beachten"="pl72.html";
"Maske bearbeiten"="pl73.html";
"Maske/Maske aus Alpha"="pl404.html";
"Maske/Maske invertieren"="pl403.html";
"Maske/Maske laden"="pl410.html";
"Maske/Maske löschen"="pl402.html";
"Maske/Maske nach Alpha"="pl405.html";
"Maske/Maske plus Alpha"="pl406.html";
"Maske/Maske speichern"="pl411.html";
"Maske/Maske vergrößern"="pl408.html";
"Maske/Maske verkleinern"="pl409.html";
"Maske/Maskenrahmen"="pl407.html";
"Mehrfachumbenennen"="pl114.html";
"Mehrseitendokument erzeugen"="pl338.html";
"Mit Hintergrundebene verbinden"="pl361.html";
"Multi-Touch-Unterstützung unter Mac OS X"="pl63.html";
"Navigation /Nächste Ebene aktivieren"="pl374.html";
"Navigation/Oberste Ebene aktivieren"="pl371.html";
"Navigation/Unterste Ebene aktivieren"="pl372.html";
"Navigation/Vorherige Ebene aktivieren"="pl373.html";
"Neu/Dokumentvorlagen"="pl201.html";
"Neu/Kalender erzeugen"="pl200.html";
"Neu/Neues Bild"="pl199.html";
"Neu/Neues Dokument"="pl198.html";
"Neue Arbeitsebene"="pl349.html";
"Neue Arbeitsebene/Lichterkorrektur"="pl350.html";
"Neue Ebene"="pl341.html";
"Neues Stichwort"="pl120.html";
"Oberflächenelemente"="pl39.html";
"Ohne Farbsaum kopieren"="pl238.html";
"Ordner anlegen"="pl121.html";
"Ordner löschen"="pl122.html";
"Originalgröße"="pl253.html";
"Passermarken"="pl337.html";
"PhotoLine konfigurieren"="pl105.html";
"PhotoLine vom USB-Stick starten"="pl595.html";
"Pixelmodus"="pl254.html";
"Plug-In-Module"="pl469.html";
"Plug-in-Filter"="pl601.html";
"Proofmodus"="pl255.html";
"Qualität/Bildstörungen entfernen"="pl444.html";
"Qualität/Entrastern"="pl445.html";
"Qualität/Klötzchen"="pl448.html";
"Qualität/Kontrast optimieren"="pl443.html";
"Qualität/Körnung"="pl450.html";
"Qualität/Rauher"="pl449.html";
"Qualität/Schmutz entfernen"="pl446.html";
"Qualität/Schwamm"="pl447.html";
"RGB"="pl8.html";
"Rahmen"="pl470.html";
"Rasterbild/Auf Dokumentgröße bringen"="pl307.html";
"Rasterbild/Aufnahmepunkt festlegen"="pl310.html";
"Rasterbild/Bild beschneiden"="pl308.html";
"Rasterbild/Geschwindigkeitstest"="pl311.html";
"Rasterbild/JPEG-Komprimierung"="pl306.html";
"Rasterbild/Pfadmalen"="pl309.html";
"Registrieren"="pl587.html";
"Registrieren von PhotoLine"="pl6.html";
"Rote Augen"="pl142.html";
"Roter Rahmen und Ton bei Textebenen"="pl603.html";
"Rückgängig"="pl230.html";
"Scannen"="pl134.html";
"Schließen"="pl203.html";
"Schreibweisen"="pl37.html";
"Schärfen/Adaptives Schärfer"="pl434.html";
"Schärfen/Schärfer"="pl432.html";
"Schärfen/Unscharf Maskieren (USM)"="pl433.html";
"Seite/Neue Seite(n)"="pl275.html";
"Seite/Nächste Seite"="pl274.html";
"Seite/Seite drehen"="pl279.html";
"Seite/Seite skalieren"="pl278.html";
"Seite/Seite(n) kopieren"="pl276.html";
"Seite/Seite(n) laden"="pl281.html";
"Seite/Seite(n) löschen"="pl277.html";
"Seite/Seite(n) speichern"="pl282.html";
"Seite/Seitengröße verändern"="pl280.html";
"Seite/Vorherige Seite"="pl273.html";
"Sonstige/Deinterlace"="pl468.html";
"Sonstige/Ebeneninhalt verschieben"="pl467.html";
"Sonstige/Hochpass"="pl462.html";
"Sonstige/Maximum"="pl465.html";
"Sonstige/Maximum rund"="pl466.html";
"Sonstige/Median"="pl464.html";
"Sonstige/Minimum"="pl463.html";
"Speichern  /Speichern unter"="pl205.html";
"Spezialeffekte/Aquarell"="pl488.html";
"Spezialeffekte/Aufhübschen"="pl485.html";
"Spezialeffekte/Bild auf Bild"="pl484.html";
"Spezialeffekte/Bild rastern"="pl481.html";
"Spezialeffekte/Kräuseln"="pl491.html";
"Spezialeffekte/Linsenspiegelungen"="pl483.html";
"Spezialeffekte/Muster erzeugen"="pl487.html";
"Spezialeffekte/Perspektivisches Kacheln"="pl482.html";
"Spezialeffekte/Relief"="pl490.html";
"Spezialeffekte/Strudel"="pl486.html";
"Spezialeffekte/Strukturfilter"="pl489.html";
"Spezialeffekte/Verwirbelung"="pl480.html";
"Spezialeffekte/Wolken"="pl479.html";
"Starten und Beenden von PhotoLine"="pl5.html";
"Starten von PhotoLine (Windows)"="pl5.html";
"Stilisieren/Senkrecht, Stilisieren/Waagerecht"="pl460.html";
"Stilisieren/Umriss"="pl461.html";
"Suchen"="pl232.html";
"Suchen/Ersetzen"="pl234.html";
"TWAIN"="pl135.html";
"Text ins Bild"="pl336.html";
"Text kommt von Vorgängerseite , Text fließt in Nachfolgeseite"="pl79.html";
"Text- und Umrissfarbe"="pl77.html";
"Text/Datum aktualisieren"="pl289.html";
"Text/Datum/Seitennummer"="pl288.html";
"Text/Formularfeld"="pl298.html";
"Text/Linealeinstellungen einfügen"="pl293.html";
"Text/Linealeinstellungen kopieren"="pl292.html";
"Text/Markierte Textebenen verbinden"="pl294.html";
"Text/Neue Textebene einpassen"="pl284.html";
"Text/Rechtschreibkorrektur"="pl300.html";
"Text/Schriftart"="pl283.html";
"Text/Schriftübersicht"="pl296.html";
"Text/Seriendokument"="pl297.html";
"Text/Text auf Pfad"="pl286.html";
"Text/Text in Pfad"="pl287.html";
"Text/Textbausteine bearbeiten und Textbausteine verwenden"="pl299.html";
"Text/Textebenengröße anpassen"="pl285.html";
"Text/Textfluss auftrennen"="pl295.html";
"Text/Zeicheneinstellungen einfügen"="pl291.html";
"Text/Zeicheneinstellungen kopieren"="pl290.html";
"Textebenen"="pl20.html";
"Textregister anzeigen"="pl257.html";
"Transparenz in GIFs"="pl148.html";
"Transparenz rastern"="pl535.html";
"Umrisslinienstil"="pl78.html";
"Update suchen"="pl588.html";
"Vektor/Markierte Vektorebenen morphen"="pl304.html";
"Vektor/Markierte Vektorebenen verbinden"="pl303.html";
"Vektor/Neue Vektorebene einpassen"="pl305.html";
"Vektor/Vektorebene auftrennen"="pl302.html";
"Vektor/Vektorebene optimieren"="pl301.html";
"Vektorebenen"="pl21.html";
"Vektorpfad aufschneiden"="pl192.html";
"Vektorpfade verbinden"="pl193.html";
"Vektorpunkte bearbeiten"="pl189.html";
"Vektorpunkte einfügen"="pl190.html";
"Vektorpunkte konvertieren"="pl194.html";
"Vektorpunkte löschen"="pl191.html";
"Vektorzeichnen"="pl158.html";
"Verflüssigen"="pl178.html";
"Verformen/Abrunden"="pl494.html";
"Verformen/Bild mit Bild verzerren"="pl495.html";
"Verformen/Bild verbiegen"="pl502.html";
"Verformen/Gitter verzerren"="pl496.html";
"Verformen/Morphen"="pl500.html";
"Verformen/Pfeil verzerren"="pl497.html";
"Verformen/Rahmen verzerren"="pl498.html";
"Verformen/Seite aufrollen"="pl501.html";
"Verformen/Wellen"="pl493.html";
"Verformen/Wellig verzerren"="pl499.html";
"Verformen/Wölben"="pl492.html";
"Vergrößern"="pl248.html";
"Verkleinern"="pl249.html";
"Verknüpftes Kopieren"="pl237.html";
"Verlauf sprenkeln"="pl54.html";
"Verlauf zurücksetzen"="pl55.html";
"Verschiedene Funktionen"="pl539.html";
"Vertriebskonzept von PhotoLine"="pl0.html";
"Verwaltung/Alle Ebenen markieren"="pl384.html";
"Verwaltung/Ebene duplizieren"="pl378.html";
"Verwaltung/Ebene laden"="pl375.html";
"Verwaltung/Ebene löschen"="pl377.html";
"Verwaltung/Ebene speichern"="pl376.html";
"Verwaltung/Ebene virtuell duplizieren"="pl379.html";
"Verwaltung/Gruppe auflösen"="pl383.html";
"Verwaltung/Gruppe betreten"="pl380.html";
"Verwaltung/Gruppe revers kopieren"="pl387.html";
"Verwaltung/Gruppe verlassen"="pl381.html";
"Verwaltung/Markierte Ebenen gruppieren"="pl382.html";
"Verwaltung/Markierung für alle Ebenen aufheben"="pl385.html";
"Verwaltung/Nächste Ebene hinzuselektieren"="pl386.html";
"Verzerren/Freies Aufrauhen"="pl504.html";
"Verzerren/Gerichtetes Aufrauhen"="pl505.html";
"Verzerren/Strudeln"="pl508.html";
"Verzerren/Umrissverzerrung"="pl503.html";
"Verzerren/Verwaltung"="pl509.html";
"Verzerren/Zentriertes Aufrauhen"="pl506.html";
"Verzerren/Zickzack"="pl507.html";
"Virtuelle Kopie/Echte Ebene erzeugen"="pl313.html";
"Virtuelle Kopie/Quellebene zeigen"="pl312.html";
"Virtuelle Kopien"="pl23.html";
"Vollbildmodus (nur Mac OS X, ab 10.6)"="pl261.html";
"Vorder- und Hintergrundfarbe"="pl70.html";
"Web-Export"="pl538.html";
"Weichzeichnen/Adaptives Weicher"="pl437.html";
"Weichzeichnen/Bewegungsunschärfe"="pl438.html";
"Weichzeichnen/Durchschnitt berechnen"="pl440.html";
"Weichzeichnen/Gaußscher Weichzeichner"="pl436.html";
"Weichzeichnen/Radialer Weichzeichner"="pl439.html";
"Weichzeichnen/Variabler Weichzeichner"="pl441.html";
"Weichzeichnen/Verwackeln"="pl442.html";
"Weichzeichnen/Weicher"="pl435.html";
"Weiter suchen"="pl233.html";
"Werkzeuge bei aktiver Textebene"="pl195.html";
"Werkzeuge bei aktiver Vektorebene"="pl189.html";
"Werkzeuge fehlen"="pl592.html";
"Werkzeuge für Bildebenen"="pl164.html";
"Werkzeuge für alle Ebenentypen"="pl151.html";
"Wiederherstellen"="pl231.html";
"Zu Favoriten hinzufügen, Favoriten verwalten"="pl119.html";
"Zusätzliche Bildinformationen"="pl35.html";
"Öffnen"="pl202.html";
"Überblick"="pl64.html";
